	<script src="https://kit.fontawesome.com/6b93f4a498.js" crossorigin="anonymous"></script>
<?php
	include("data/participantClass.php");
	
	$part=createPartFromDB(1);
	echo $part->getBSRow();
	
	/*include("data/eventClass.php");
	$event=createEventFromDB(1);
	echo $event->getBSRow();*/
?>